Package org.apache.nutch.metadata

## Interface CreativeCommons

- All Known Implementing Classes:
    `CaseInsensitiveMetadata`, `Metadata`, `SpellCheckedMetadata`

      public interface CreativeCommons

  A collection of Creative Commons properties names.
  Author:
    Chris Mattmann, Jérôme Charron
  See Also:
    creativecommons.org

- - ### Field Summary

    Fields
    Modifier and Type | Field | Description
    --- | --- | ---
    `static String` | `LICENSE_LOCATION` |
    `static String` | `LICENSE_URL` |
    `static String` | `WORK_TYPE` |

- - ### Field Detail

    - #### LICENSE_URL

          static final String LICENSE_URL

      See Also:
        Constant Field Values

    - #### LICENSE_LOCATION

          static final String LICENSE_LOCATION

      See Also:
        Constant Field Values

    - #### WORK_TYPE

          static final String WORK_TYPE

      See Also:
        Constant Field Values